prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-adis16448
Description: Industrial Grade Ten Degrees of Freedom Inertial Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-adis16448
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
